<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="32013" dateMiseAJour="2024-12-11" id="bav-32013-01" idPresta="51b08cb5b473e41478000ab4" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire d'Auch</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>ALLEE D&#39;ETIGNY</Ligne>
        <CodePostal>32008</CodePostal>
        <NomCommune>AUCH CEDEX</NomCommune>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 62 61 67 00</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>32001</commune>
        <commune>32002</commune>
        <commune>32003</commune>
        <commune>32004</commune>
        <commune>32005</commune>
        <commune>32007</commune>
        <commune>32008</commune>
        <commune>32009</commune>
        <commune>32010</commune>
        <commune>32012</commune>
        <commune>32013</commune>
        <commune>32014</commune>
        <commune>32015</commune>
        <commune>32016</commune>
        <commune>32017</commune>
        <commune>32018</commune>
        <commune>32019</commune>
        <commune>32020</commune>
        <commune>32021</commune>
        <commune>32022</commune>
        <commune>32023</commune>
        <commune>32024</commune>
        <commune>32025</commune>
        <commune>32026</commune>
        <commune>32027</commune>
        <commune>32028</commune>
        <commune>32029</commune>
        <commune>32030</commune>
        <commune>32031</commune>
        <commune>32032</commune>
        <commune>32033</commune>
        <commune>32034</commune>
        <commune>32035</commune>
        <commune>32036</commune>
        <commune>32037</commune>
        <commune>32038</commune>
        <commune>32039</commune>
        <commune>32040</commune>
        <commune>32041</commune>
        <commune>32042</commune>
        <commune>32043</commune>
        <commune>32044</commune>
        <commune>32045</commune>
        <commune>32046</commune>
        <commune>32047</commune>
        <commune>32048</commune>
        <commune>32049</commune>
        <commune>32050</commune>
        <commune>32051</commune>
        <commune>32052</commune>
        <commune>32053</commune>
        <commune>32054</commune>
        <commune>32055</commune>
        <commune>32056</commune>
        <commune>32057</commune>
        <commune>32058</commune>
        <commune>32059</commune>
        <commune>32060</commune>
        <commune>32061</commune>
        <commune>32062</commune>
        <commune>32063</commune>
        <commune>32064</commune>
        <commune>32065</commune>
        <commune>32066</commune>
        <commune>32067</commune>
        <commune>32068</commune>
        <commune>32069</commune>
        <commune>32070</commune>
        <commune>32071</commune>
        <commune>32072</commune>
        <commune>32073</commune>
        <commune>32074</commune>
        <commune>32075</commune>
        <commune>32076</commune>
        <commune>32077</commune>
        <commune>32078</commune>
        <commune>32079</commune>
        <commune>32080</commune>
        <commune>32081</commune>
        <commune>32082</commune>
        <commune>32083</commune>
        <commune>32084</commune>
        <commune>32085</commune>
        <commune>32086</commune>
        <commune>32087</commune>
        <commune>32088</commune>
        <commune>32089</commune>
        <commune>32090</commune>
        <commune>32091</commune>
        <commune>32092</commune>
        <commune>32093</commune>
        <commune>32094</commune>
        <commune>32095</commune>
        <commune>32096</commune>
        <commune>32097</commune>
        <commune>32098</commune>
        <commune>32099</commune>
        <commune>32100</commune>
        <commune>32101</commune>
        <commune>32102</commune>
        <commune>32103</commune>
        <commune>32104</commune>
        <commune>32105</commune>
        <commune>32106</commune>
        <commune>32107</commune>
        <commune>32108</commune>
        <commune>32109</commune>
        <commune>32110</commune>
        <commune>32111</commune>
        <commune>32112</commune>
        <commune>32113</commune>
        <commune>32114</commune>
        <commune>32115</commune>
        <commune>32116</commune>
        <commune>32117</commune>
        <commune>32118</commune>
        <commune>32119</commune>
        <commune>32120</commune>
        <commune>32121</commune>
        <commune>32122</commune>
        <commune>32123</commune>
        <commune>32124</commune>
        <commune>32125</commune>
        <commune>32126</commune>
        <commune>32127</commune>
        <commune>32128</commune>
        <commune>32129</commune>
        <commune>32130</commune>
        <commune>32131</commune>
        <commune>32132</commune>
        <commune>32133</commune>
        <commune>32134</commune>
        <commune>32135</commune>
        <commune>32136</commune>
        <commune>32138</commune>
        <commune>32139</commune>
        <commune>32140</commune>
        <commune>32141</commune>
        <commune>32142</commune>
        <commune>32143</commune>
        <commune>32144</commune>
        <commune>32145</commune>
        <commune>32146</commune>
        <commune>32147</commune>
        <commune>32148</commune>
        <commune>32149</commune>
        <commune>32150</commune>
        <commune>32151</commune>
        <commune>32152</commune>
        <commune>32153</commune>
        <commune>32154</commune>
        <commune>32155</commune>
        <commune>32156</commune>
        <commune>32157</commune>
        <commune>32158</commune>
        <commune>32159</commune>
        <commune>32160</commune>
        <commune>32161</commune>
        <commune>32162</commune>
        <commune>32163</commune>
        <commune>32164</commune>
        <commune>32165</commune>
        <commune>32166</commune>
        <commune>32167</commune>
        <commune>32168</commune>
        <commune>32169</commune>
        <commune>32170</commune>
        <commune>32171</commune>
        <commune>32172</commune>
        <commune>32173</commune>
        <commune>32174</commune>
        <commune>32175</commune>
        <commune>32176</commune>
        <commune>32177</commune>
        <commune>32178</commune>
        <commune>32180</commune>
        <commune>32181</commune>
        <commune>32182</commune>
        <commune>32183</commune>
        <commune>32184</commune>
        <commune>32185</commune>
        <commune>32186</commune>
        <commune>32187</commune>
        <commune>32188</commune>
        <commune>32189</commune>
        <commune>32190</commune>
        <commune>32191</commune>
        <commune>32192</commune>
        <commune>32193</commune>
        <commune>32194</commune>
        <commune>32195</commune>
        <commune>32196</commune>
        <commune>32197</commune>
        <commune>32198</commune>
        <commune>32199</commune>
        <commune>32200</commune>
        <commune>32201</commune>
        <commune>32202</commune>
        <commune>32203</commune>
        <commune>32204</commune>
        <commune>32205</commune>
        <commune>32206</commune>
        <commune>32207</commune>
        <commune>32208</commune>
        <commune>32209</commune>
        <commune>32210</commune>
        <commune>32211</commune>
        <commune>32212</commune>
        <commune>32213</commune>
        <commune>32214</commune>
        <commune>32215</commune>
        <commune>32216</commune>
        <commune>32217</commune>
        <commune>32218</commune>
        <commune>32219</commune>
        <commune>32220</commune>
        <commune>32221</commune>
        <commune>32222</commune>
        <commune>32223</commune>
        <commune>32224</commune>
        <commune>32225</commune>
        <commune>32226</commune>
        <commune>32227</commune>
        <commune>32228</commune>
        <commune>32229</commune>
        <commune>32230</commune>
        <commune>32231</commune>
        <commune>32232</commune>
        <commune>32233</commune>
        <commune>32234</commune>
        <commune>32235</commune>
        <commune>32236</commune>
        <commune>32237</commune>
        <commune>32238</commune>
        <commune>32239</commune>
        <commune>32240</commune>
        <commune>32241</commune>
        <commune>32242</commune>
        <commune>32243</commune>
        <commune>32244</commune>
        <commune>32245</commune>
        <commune>32246</commune>
        <commune>32247</commune>
        <commune>32248</commune>
        <commune>32249</commune>
        <commune>32250</commune>
        <commune>32251</commune>
        <commune>32252</commune>
        <commune>32253</commune>
        <commune>32254</commune>
        <commune>32255</commune>
        <commune>32256</commune>
        <commune>32257</commune>
        <commune>32258</commune>
        <commune>32260</commune>
        <commune>32261</commune>
        <commune>32262</commune>
        <commune>32263</commune>
        <commune>32264</commune>
        <commune>32265</commune>
        <commune>32266</commune>
        <commune>32267</commune>
        <commune>32268</commune>
        <commune>32269</commune>
        <commune>32270</commune>
        <commune>32271</commune>
        <commune>32272</commune>
        <commune>32273</commune>
        <commune>32274</commune>
        <commune>32275</commune>
        <commune>32276</commune>
        <commune>32277</commune>
        <commune>32278</commune>
        <commune>32279</commune>
        <commune>32280</commune>
        <commune>32281</commune>
        <commune>32282</commune>
        <commune>32283</commune>
        <commune>32284</commune>
        <commune>32285</commune>
        <commune>32286</commune>
        <commune>32287</commune>
        <commune>32288</commune>
        <commune>32289</commune>
        <commune>32290</commune>
        <commune>32291</commune>
        <commune>32292</commune>
        <commune>32293</commune>
        <commune>32294</commune>
        <commune>32295</commune>
        <commune>32296</commune>
        <commune>32297</commune>
        <commune>32298</commune>
        <commune>32299</commune>
        <commune>32300</commune>
        <commune>32301</commune>
        <commune>32302</commune>
        <commune>32303</commune>
        <commune>32304</commune>
        <commune>32305</commune>
        <commune>32306</commune>
        <commune>32307</commune>
        <commune>32308</commune>
        <commune>32309</commune>
        <commune>32310</commune>
        <commune>32311</commune>
        <commune>32312</commune>
        <commune>32313</commune>
        <commune>32314</commune>
        <commune>32315</commune>
        <commune>32316</commune>
        <commune>32317</commune>
        <commune>32318</commune>
        <commune>32319</commune>
        <commune>32320</commune>
        <commune>32321</commune>
        <commune>32322</commune>
        <commune>32323</commune>
        <commune>32324</commune>
        <commune>32325</commune>
        <commune>32326</commune>
        <commune>32327</commune>
        <commune>32328</commune>
        <commune>32329</commune>
        <commune>32330</commune>
        <commune>32331</commune>
        <commune>32332</commune>
        <commune>32333</commune>
        <commune>32334</commune>
        <commune>32335</commune>
        <commune>32336</commune>
        <commune>32337</commune>
        <commune>32338</commune>
        <commune>32339</commune>
        <commune>32340</commune>
        <commune>32341</commune>
        <commune>32342</commune>
        <commune>32343</commune>
        <commune>32344</commune>
        <commune>32345</commune>
        <commune>32346</commune>
        <commune>32347</commune>
        <commune>32348</commune>
        <commune>32349</commune>
        <commune>32350</commune>
        <commune>32351</commune>
        <commune>32352</commune>
        <commune>32353</commune>
        <commune>32354</commune>
        <commune>32355</commune>
        <commune>32356</commune>
        <commune>32357</commune>
        <commune>32358</commune>
        <commune>32359</commune>
        <commune>32360</commune>
        <commune>32361</commune>
        <commune>32362</commune>
        <commune>32363</commune>
        <commune>32364</commune>
        <commune>32365</commune>
        <commune>32366</commune>
        <commune>32367</commune>
        <commune>32368</commune>
        <commune>32369</commune>
        <commune>32370</commune>
        <commune>32371</commune>
        <commune>32372</commune>
        <commune>32373</commune>
        <commune>32374</commune>
        <commune>32375</commune>
        <commune>32376</commune>
        <commune>32377</commune>
        <commune>32378</commune>
        <commune>32379</commune>
        <commune>32380</commune>
        <commune>32381</commune>
        <commune>32382</commune>
        <commune>32383</commune>
        <commune>32384</commune>
        <commune>32385</commune>
        <commune>32386</commune>
        <commune>32387</commune>
        <commune>32388</commune>
        <commune>32389</commune>
        <commune>32390</commune>
        <commune>32391</commune>
        <commune>32392</commune>
        <commune>32393</commune>
        <commune>32394</commune>
        <commune>32395</commune>
        <commune>32396</commune>
        <commune>32397</commune>
        <commune>32398</commune>
        <commune>32399</commune>
        <commune>32400</commune>
        <commune>32401</commune>
        <commune>32402</commune>
        <commune>32403</commune>
        <commune>32404</commune>
        <commune>32405</commune>
        <commune>32406</commune>
        <commune>32407</commune>
        <commune>32408</commune>
        <commune>32409</commune>
        <commune>32410</commune>
        <commune>32411</commune>
        <commune>32412</commune>
        <commune>32413</commune>
        <commune>32414</commune>
        <commune>32415</commune>
        <commune>32416</commune>
        <commune>32417</commune>
        <commune>32418</commune>
        <commune>32419</commune>
        <commune>32420</commune>
        <commune>32421</commune>
        <commune>32422</commune>
        <commune>32423</commune>
        <commune>32424</commune>
        <commune>32425</commune>
        <commune>32426</commune>
        <commune>32427</commune>
        <commune>32428</commune>
        <commune>32429</commune>
        <commune>32430</commune>
        <commune>32431</commune>
        <commune>32432</commune>
        <commune>32433</commune>
        <commune>32434</commune>
        <commune>32435</commune>
        <commune>32436</commune>
        <commune>32437</commune>
        <commune>32438</commune>
        <commune>32439</commune>
        <commune>32440</commune>
        <commune>32441</commune>
        <commune>32442</commune>
        <commune>32443</commune>
        <commune>32444</commune>
        <commune>32445</commune>
        <commune>32446</commune>
        <commune>32447</commune>
        <commune>32448</commune>
        <commune>32449</commune>
        <commune>32450</commune>
        <commune>32451</commune>
        <commune>32452</commune>
        <commune>32453</commune>
        <commune>32454</commune>
        <commune>32455</commune>
        <commune>32456</commune>
        <commune>32457</commune>
        <commune>32458</commune>
        <commune>32459</commune>
        <commune>32460</commune>
        <commune>32461</commune>
        <commune>32462</commune>
        <commune>32463</commune>
        <commune>32464</commune>
        <commune>32465</commune>
        <commune>32466</commune>
        <commune>32467</commune>
        <commune>32468</commune>
    </CompetenceCommunale>
</Organisme>